Subject: Re: bug#27251: [PATCH 00/27] KDE Frameworks: Add inputs, fix some tests, cleanup.

From: Marius Bakke <[email-masked]>
Date: Tue, 06 Jun 2017 22:27:42 +0200

Hartmut Goebel <[email-masked]> writes:

> This patch series for kde-frameworks.scm
>
>  * adds (almost) all optional and recommended inputs
>  * adds comments for still missing optional or recommended inputs
>  * removes the requirement on xorg-server for tests where possible.
>     Some packages started a x.org server for testing, which can be
>     avoided by setting QT_QPA_PLATFORM=offscreen.
>  * re-anables some test-suites now passing
>  * retains the progress on makeing a test-suite pass (while keeping the
>    still-failing test-suite disabled)

Cool! I've read through the patches and they LGTM.

I'm not sure if the standalone "X/Y tests fail" comment updates are
necessary, but the functional changes look fine. Maybe we could squash
the other TODO updates? No strong opinion.

While somewhat useful, they're also quite "noisy".

Thanks for working on KDE! I'll give it a try on the HTPC soon :-)